<bugID>1074710<Summary>Use ToolSidebar widget in every Toolbox panel</Summary><Description>The ToolSidebar panel is already utilized by:
* Inspector
* WebConsole
* Scratchpad

The other panels are currently repeating the logic. 

Using the same widget will also allow to make related API extensible, so extensions can e.g. append custom side panels.

This is a tracking bug that should depend on other bugs related to ToolSidebar integration with other panels.

Honza</Description></bugID>